<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title>{$PAGE_TITLETAG|escape}</title>
<meta name="keywords" content="{$METAKEY}">
<meta name="description" content="{$METADESC}">
{get_template file="head"}
<script src="{$BINGOTOPURL}{$SKINURL}/js/stickyfill.min.js" charset="utf-8"></script>
</head>
<body id="page{$sidx_data.sidx_code}" class="p-code{$pidx_data.pidx_code}">
<div id="wrapper">
    {get_template file="header"}
    {get_template file="navigation"}
    {get_template file="cover"}
    {get_template file="anchor"}
    <!--contentAreaSection/-->
    <div id="contentsArea" class="contentAreaSection">
        {if $PAGENAVI}
        <!--パンくずリスト/-->
        <div id="breadcrumbsList">
          {get_breadcrumbs from=$PAGENAVI wrap="ul" item="li" class="" itemClass="" arrow='<svg width="6" height="10" viewBox="0 0 6 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M0 9.02365L0.980225 10L6.00006 5L0.980225 0L0 0.976349L4.03961 5L0 9.02365Z" fill="black"/></svg>'}
        </div>
        <!--/パンくずリスト-->
        {/if}
        <div{if $skin_conf.SIDEBARAREA} class="hasSidebar clearfix"{/if}>
            <!--ユニット-->
            <div class="itemsArea">{$items}</div>
            <!--/ユニット-->
            {if $skin_conf.SIDEBARAREA}
                {get_template file="sidebar"}
            {/if}
        </div>
    </div>
    <!--/contentAreaSection-->
    {get_template file="footer"}
    <!--ページトップ/-->
    <p id="pagetop" class="pagetop"><a href="#wrapper" title="ページトップ" onclick="bMainScroll(0, 600, 'easeOutQuart'); return false;" data-offset=300><span>ページトップ</span></a></p>
    <!--/ページトップ-->
    <script src="{$BINGOTOPURL}{$SKINURL}/js/skin.js" charset="utf-8" defer></script>
    {if $smarty.const.USE_FREETAG}{$FREETAG}{/if}
</div>
</body>
</html>
